RubyGems Navigation menu

draper 1.0.0.beta5

Draper implements a decorator or presenter pattern for Rails applications.

Gemfile
          gem 'draper', '~> 1.0.0.beta5'
  
  
  
  
  
  
  

install
          gem install draper -v 1.0.0.beta5 --pre
  
  
  
  
  
  
  

Total downloads 1,248,684

For this version 422

Show all versions (49 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - September 15, 2014 (54 KB)
  2. 1.3.1 - June 17, 2014 (54 KB)
  3. 1.3.0 - October 26, 2013 (53.5 KB)
  4. 1.2.1 - May 5, 2013 (52.5 KB)
  5. 1.2.0 - April 1, 2013 (51 KB)
Show all versions (49 total)